// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		4A14652828653404000F19C7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14652728653404000F19C7 /* AppDelegate.swift */; };
		4A14652A28653404000F19C7 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14652928653404000F19C7 /* SceneDelegate.swift */; };
		4A14652F28653404000F19C7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 4A14652D28653404000F19C7 /* Main.storyboard */; };
		4A14653128653405000F19C7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 4A14653028653405000F19C7 /* Assets.xcassets */; };
		4A14653428653405000F19C7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 4A14653228653405000F19C7 /* LaunchScreen.storyboard */; };
		4A14654728653864000F19C7 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14654628653864000F19C7 /* NetworkManager.swift */; };
		4A14654A286538D2000F19C7 /* Preferences+Helper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A146549286538D2000F19C7 /* Preferences+Helper.swift */; };
		4A14654C286538E5000F19C7 /* Key+Helper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14654B286538E5000F19C7 /* Key+Helper.swift */; };
		4A14655028653928000F19C7 /* HttpMethod.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14654F28653928000F19C7 /* HttpMethod.swift */; };
		4A14655228653932000F19C7 /* HttpCode.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14655128653932000F19C7 /* HttpCode.swift */; };
		4A14655528653943000F19C7 /* Routes.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14655428653943000F19C7 /* Routes.swift */; };
		4A14655728653978000F19C7 /* Extension+Helper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4A14655628653978000F19C7 /* Extension+Helper.swift */; };
		4AD9058B28653CCD00964D44 /* MainView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9058A28653CCD00964D44 /* MainView.swift */; };
		4AD9058D28653D1400964D44 /* LoginView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9058C28653D1400964D44 /* LoginView.swift */; };
		4AD9059028653D3C00964D44 /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9058F28653D3C00964D44 /* HomeView.swift */; };
		4AD9059228653D5600964D44 /* AuthViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9059128653D5600964D44 /* AuthViewModel.swift */; };
		4AD9059428653D7100964D44 /* AuthModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9059328653D7100964D44 /* AuthModel.swift */; };
		4AD9059628653DA200964D44 /* Config+Helper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9059528653DA200964D44 /* Config+Helper.swift */; };
		4AD9059828653DD400964D44 /* ErrorModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9059728653DD400964D44 /* ErrorModel.swift */; };
		4AD9059D28653F9D00964D44 /* PosterTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9059C28653F9D00964D44 /* PosterTableViewCell.swift */; };
		4AD9059F28653FA800964D44 /* ItemPosterCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD9059E28653FA800964D44 /* ItemPosterCollectionViewCell.swift */; };
		4AD905A128653FCA00964D44 /* ItemThumbCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD905A028653FCA00964D44 /* ItemThumbCollectionViewCell.swift */; };
		4AD905A328653FDB00964D44 /* ThumbTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD905A228653FDB00964D44 /* ThumbTableViewCell.swift */; };
		4AD905A52865400000964D44 /* MovieModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD905A42865400000964D44 /* MovieModel.swift */; };
		4AD905A72865401400964D44 /* MovieViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD905A62865401400964D44 /* MovieViewModel.swift */; };
		4AD905A9286540A100964D44 /* Image+Helper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4AD905A8286540A100964D44 /* Image+Helper.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		4A14652428653404000F19C7 /* toolbox-test.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "toolbox-test.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		4A14652728653404000F19C7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		4A14652928653404000F19C7 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		4A14652E28653404000F19C7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		4A14653028653405000F19C7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		4A14653328653405000F19C7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		4A14653528653405000F19C7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		4A14654628653864000F19C7 /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		4A146549286538D2000F19C7 /* Preferences+Helper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Preferences+Helper.swift"; sourceTree = "<group>"; };
		4A14654B286538E5000F19C7 /* Key+Helper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Key+Helper.swift"; sourceTree = "<group>"; };
		4A14654F28653928000F19C7 /* HttpMethod.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HttpMethod.swift; sourceTree = "<group>"; };
		4A14655128653932000F19C7 /* HttpCode.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HttpCode.swift; sourceTree = "<group>"; };
		4A14655428653943000F19C7 /* Routes.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Routes.swift; sourceTree = "<group>"; };
		4A14655628653978000F19C7 /* Extension+Helper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Extension+Helper.swift"; sourceTree = "<group>"; };
		4AD9058A28653CCD00964D44 /* MainView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainView.swift; sourceTree = "<group>"; };
		4AD9058C28653D1400964D44 /* LoginView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginView.swift; sourceTree = "<group>"; };
		4AD9058F28653D3C00964D44 /* HomeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeView.swift; sourceTree = "<group>"; };
		4AD9059128653D5600964D44 /* AuthViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthViewModel.swift; sourceTree = "<group>"; };
		4AD9059328653D7100964D44 /* AuthModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthModel.swift; sourceTree = "<group>"; };
		4AD9059528653DA200964D44 /* Config+Helper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Config+Helper.swift"; sourceTree = "<group>"; };
		4AD9059728653DD400964D44 /* ErrorModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ErrorModel.swift; sourceTree = "<group>"; };
		4AD9059C28653F9D00964D44 /* PosterTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PosterTableViewCell.swift; sourceTree = "<group>"; };
		4AD9059E28653FA800964D44 /* ItemPosterCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ItemPosterCollectionViewCell.swift; sourceTree = "<group>"; };
		4AD905A028653FCA00964D44 /* ItemThumbCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ItemThumbCollectionViewCell.swift; sourceTree = "<group>"; };
		4AD905A228653FDB00964D44 /* ThumbTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ThumbTableViewCell.swift; sourceTree = "<group>"; };
		4AD905A42865400000964D44 /* MovieModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieModel.swift; sourceTree = "<group>"; };
		4AD905A62865401400964D44 /* MovieViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieViewModel.swift; sourceTree = "<group>"; };
		4AD905A8286540A100964D44 /* Image+Helper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Image+Helper.swift"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		4A14652128653404000F19C7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4A14651B28653404000F19C7 = {
			isa = PBXGroup;
			children = (
				4A14652628653404000F19C7 /* toolbox-test */,
				4A14652528653404000F19C7 /* Products */,
			);
			sourceTree = "<group>";
		};
		4A14652528653404000F19C7 /* Products */ = {
			isa = PBXGroup;
			children = (
				4A14652428653404000F19C7 /* toolbox-test.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		4A14652628653404000F19C7 /* toolbox-test */ = {
			isa = PBXGroup;
			children = (
				4A14653D2865347C000F19C7 /* Resources */,
				4A14653C28653477000F19C7 /* Source */,
				4A14653B2865346D000F19C7 /* SupportingFiles */,
				4A14653528653405000F19C7 /* Info.plist */,
				4A14652D28653404000F19C7 /* Main.storyboard */,
			);
			path = "toolbox-test";
			sourceTree = "<group>";
		};
		4A14653B2865346D000F19C7 /* SupportingFiles */ = {
			isa = PBXGroup;
			children = (
				4A14653228653405000F19C7 /* LaunchScreen.storyboard */,
				4A14652728653404000F19C7 /* AppDelegate.swift */,
				4A14652928653404000F19C7 /* SceneDelegate.swift */,
			);
			path = SupportingFiles;
			sourceTree = "<group>";
		};
		4A14653C28653477000F19C7 /* Source */ = {
			isa = PBXGroup;
			children = (
				4A14654328653539000F19C7 /* Network */,
				4A14654228653533000F19C7 /* Util */,
				4A1465412865352F000F19C7 /* Model */,
				4A14653F286534D2000F19C7 /* ViewModel */,
				4A14653E286534CB000F19C7 /* View */,
			);
			path = Source;
			sourceTree = "<group>";
		};
		4A14653D2865347C000F19C7 /* Resources */ = {
			isa = PBXGroup;
			children = (
				4A14653028653405000F19C7 /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		4A14653E286534CB000F19C7 /* View */ = {
			isa = PBXGroup;
			children = (
				4AD9058E28653D2D00964D44 /* HomeView */,
				4AD9058928653CC500964D44 /* MainView */,
				4A1465442865355B000F19C7 /* LoginView */,
			);
			path = View;
			sourceTree = "<group>";
		};
		4A14653F286534D2000F19C7 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				4AD9059128653D5600964D44 /* AuthViewModel.swift */,
				4AD905A62865401400964D44 /* MovieViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		4A1465412865352F000F19C7 /* Model */ = {
			isa = PBXGroup;
			children = (
				4AD9059328653D7100964D44 /* AuthModel.swift */,
				4AD9059728653DD400964D44 /* ErrorModel.swift */,
				4AD905A42865400000964D44 /* MovieModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		4A14654228653533000F19C7 /* Util */ = {
			isa = PBXGroup;
			children = (
				4AD9059928653F5700964D44 /* UI */,
				4A14654E28653913000F19C7 /* Http */,
				4A14654D2865390A000F19C7 /* Helpers */,
			);
			path = Util;
			sourceTree = "<group>";
		};
		4A14654328653539000F19C7 /* Network */ = {
			isa = PBXGroup;
			children = (
				4A14654628653864000F19C7 /* NetworkManager.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		4A1465442865355B000F19C7 /* LoginView */ = {
			isa = PBXGroup;
			children = (
				4AD9058C28653D1400964D44 /* LoginView.swift */,
			);
			path = LoginView;
			sourceTree = "<group>";
		};
		4A14654D2865390A000F19C7 /* Helpers */ = {
			isa = PBXGroup;
			children = (
				4A146549286538D2000F19C7 /* Preferences+Helper.swift */,
				4A14654B286538E5000F19C7 /* Key+Helper.swift */,
				4A14655628653978000F19C7 /* Extension+Helper.swift */,
				4AD9059528653DA200964D44 /* Config+Helper.swift */,
				4AD905A8286540A100964D44 /* Image+Helper.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		4A14654E28653913000F19C7 /* Http */ = {
			isa = PBXGroup;
			children = (
				4A14654F28653928000F19C7 /* HttpMethod.swift */,
				4A14655128653932000F19C7 /* HttpCode.swift */,
				4A14655428653943000F19C7 /* Routes.swift */,
			);
			path = Http;
			sourceTree = "<group>";
		};
		4AD9058928653CC500964D44 /* MainView */ = {
			isa = PBXGroup;
			children = (
				4AD9058A28653CCD00964D44 /* MainView.swift */,
			);
			path = MainView;
			sourceTree = "<group>";
		};
		4AD9058E28653D2D00964D44 /* HomeView */ = {
			isa = PBXGroup;
			children = (
				4AD9058F28653D3C00964D44 /* HomeView.swift */,
			);
			path = HomeView;
			sourceTree = "<group>";
		};
		4AD9059928653F5700964D44 /* UI */ = {
			isa = PBXGroup;
			children = (
				4AD9059B28653F6400964D44 /* Thumb */,
				4AD9059A28653F5E00964D44 /* Poster */,
			);
			path = UI;
			sourceTree = "<group>";
		};
		4AD9059A28653F5E00964D44 /* Poster */ = {
			isa = PBXGroup;
			children = (
				4AD905A028653FCA00964D44 /* ItemThumbCollectionViewCell.swift */,
				4AD905A228653FDB00964D44 /* ThumbTableViewCell.swift */,
			);
			path = Poster;
			sourceTree = "<group>";
		};
		4AD9059B28653F6400964D44 /* Thumb */ = {
			isa = PBXGroup;
			children = (
				4AD9059C28653F9D00964D44 /* PosterTableViewCell.swift */,
				4AD9059E28653FA800964D44 /* ItemPosterCollectionViewCell.swift */,
			);
			path = Thumb;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		4A14652328653404000F19C7 /* toolbox-test */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4A14653828653405000F19C7 /* Build configuration list for PBXNativeTarget "toolbox-test" */;
			buildPhases = (
				4A14652028653404000F19C7 /* Sources */,
				4A14652128653404000F19C7 /* Frameworks */,
				4A14652228653404000F19C7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "toolbox-test";
			productName = "toolbox-test";
			productReference = 4A14652428653404000F19C7 /* toolbox-test.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		4A14651C28653404000F19C7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1330;
				LastUpgradeCheck = 1330;
				TargetAttributes = {
					4A14652328653404000F19C7 = {
						CreatedOnToolsVersion = 13.3.1;
					};
				};
			};
			buildConfigurationList = 4A14651F28653404000F19C7 /* Build configuration list for PBXProject "toolbox-test" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 4A14651B28653404000F19C7;
			productRefGroup = 4A14652528653404000F19C7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				4A14652328653404000F19C7 /* toolbox-test */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		4A14652228653404000F19C7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4A14653428653405000F19C7 /* LaunchScreen.storyboard in Resources */,
				4A14653128653405000F19C7 /* Assets.xcassets in Resources */,
				4A14652F28653404000F19C7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		4A14652028653404000F19C7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4AD905A52865400000964D44 /* MovieModel.swift in Sources */,
				4AD9059828653DD400964D44 /* ErrorModel.swift in Sources */,
				4A14654728653864000F19C7 /* NetworkManager.swift in Sources */,
				4AD905A9286540A100964D44 /* Image+Helper.swift in Sources */,
				4AD905A328653FDB00964D44 /* ThumbTableViewCell.swift in Sources */,
				4A14655728653978000F19C7 /* Extension+Helper.swift in Sources */,
				4AD9059028653D3C00964D44 /* HomeView.swift in Sources */,
				4A14652828653404000F19C7 /* AppDelegate.swift in Sources */,
				4A14655028653928000F19C7 /* HttpMethod.swift in Sources */,
				4A14655528653943000F19C7 /* Routes.swift in Sources */,
				4AD9058D28653D1400964D44 /* LoginView.swift in Sources */,
				4A14655228653932000F19C7 /* HttpCode.swift in Sources */,
				4AD9058B28653CCD00964D44 /* MainView.swift in Sources */,
				4AD9059F28653FA800964D44 /* ItemPosterCollectionViewCell.swift in Sources */,
				4AD905A128653FCA00964D44 /* ItemThumbCollectionViewCell.swift in Sources */,
				4AD9059D28653F9D00964D44 /* PosterTableViewCell.swift in Sources */,
				4AD9059228653D5600964D44 /* AuthViewModel.swift in Sources */,
				4A14654A286538D2000F19C7 /* Preferences+Helper.swift in Sources */,
				4A14652A28653404000F19C7 /* SceneDelegate.swift in Sources */,
				4A14654C286538E5000F19C7 /* Key+Helper.swift in Sources */,
				4AD905A72865401400964D44 /* MovieViewModel.swift in Sources */,
				4AD9059428653D7100964D44 /* AuthModel.swift in Sources */,
				4AD9059628653DA200964D44 /* Config+Helper.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		4A14652D28653404000F19C7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				4A14652E28653404000F19C7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		4A14653228653405000F19C7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				4A14653328653405000F19C7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		4A14653628653405000F19C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		4A14653728653405000F19C7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		4A14653928653405000F19C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = CSBYK47A2R;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "toolbox-test/Info.plist";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.danore.toolbox-test";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		4A14653A28653405000F19C7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = CSBYK47A2R;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "toolbox-test/Info.plist";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.danore.toolbox-test";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4A14651F28653404000F19C7 /* Build configuration list for PBXProject "toolbox-test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4A14653628653405000F19C7 /* Debug */,
				4A14653728653405000F19C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4A14653828653405000F19C7 /* Build configuration list for PBXNativeTarget "toolbox-test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4A14653928653405000F19C7 /* Debug */,
				4A14653A28653405000F19C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 4A14651C28653404000F19C7 /* Project object */;
}
